﻿html 
{
    height: 100%;
    min-width: 320px;

    font-family: Helvetica, Arial;
    font-size: 13px;
    line-height: 15px;
}

}
p 
{
    margin-top: 8px;
    font-size: 15px;
    line-height: 20px;
}


#page 
{
    width:1350px;
    min-width: 920px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: 8px;
}

/*** bottom (footer) ***/
div#footer 
{
    position: relative;
    padding-top: 1px;
}


#footer>div.links>a,
#suggest_dropdown a
{
    text-decoration: none;
    display: block;
    float: left;
    padding: 2px 6px;
}

div.dropdown-menu>a,
#suggest_dropdown a
{
    float: none;
}

div.menu.right>a 
{
    float: right;
}
div#user 
{
    float: right;
}

/*** header specific ***/
div#messages 
{
    background-color: #FFFFA0;
    color: #EF0000;
    display: block;
    padding: 5px;
    font-family: Arial;
}


div#header 
{
    position: relative;
	white-space: nowrap;
	margin: 0;
}


div#header h1,h2 
{
    margin-right: 20px;
}
div#header h1 
{
    font-size: 3em;
    font-weight: bold;
    font-family: Arial, Helvetica;
    padding-top: 15px;
    text-align: right;
}
div#header h2 
{
    margin-top: 10px;
    text-align: right;
    font-weight: bold;
    font-family: Arial, Helvetica;
    font-style: italic;
    font-size: 1em;
}


.button.right
{
    float:right;
}

div#footer .copyright 
{
    float: right;
    padding: 2px;
    margin-right: 4px;
}

#main 
{
   
}


#userProfile .padded {
    padding:10px;
}



div.document 
{
    padding: 10px 10px 11px 10px;
}

div.document+div.document 
{
    padding-top: 0;
}

#information 
{
    position: relative;
    margin: 5px;
}

div.list-item
{
    overflow: hidden;
    position: relative;
    cursor: default;
    margin-top: 5px;
}

div.list-item.map 
{
    height: 50px;
}

div.entity-heading 
{
    font-size: 0.9em;
    line-height: 1.3em;
}

div.property-detail div.thumbnail 
{
    float: right;
    margin-left: 5px;
}




div.entity-heading div.thumbnail img, 
div.entity-heading div.aerialthumbnail img
{
    
    height: 50px;
}

.subject.list .aerialthumbnail
{
    display:none;
}



div.entity-heading label 
{
    font-weight: bold;
    font-family: Arial, Helvetica;
}

div.list-item div.entity-heading h4 
{
    margin-top: 4px;
    margin-bottom: 2px;    
}

div.list-item div.entity-heading label 
{   
    margin-left: 80px;
}

.entity-heading h4
{
    font-size: 12px;
    line-height: 13px;
}

div.list-item div.entity-heading label 
{
    margin-left: 85px;
    font-size: 12px;
    line-height: 13px;
}
div.list-item div.entity-heading label+div 
{
    margin-left: 145px;
    font-size: 12px;
    line-height: 13px;
    font-family: Arial;
}

div.property-detail .image-list-container
{
    width: auto; overflow-x: scroll; height: 79px;
}

div.property-detail div.entity-heading label+div 
{
    margin-left: 70px;
}

div.entity.selected 
{
    border-color: Red;
    background-color: #fee;
}




/**** styles the Owners 'overflow' box for Owners */
.overflow-parent 
{
    
   height:15px;
    
}

.overflow-parent .overflow
{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space:  nowrap;
      
}

.overflow-parent .overflow:hover
{
    height:auto;
    padding: 2px;
    border: 1px solid #999;
    border-radius: 2px;
    left: -3px;
    right: -3px;
    top: -3px;
    white-space: normal;
    background-color: White;
    color: #222;
    z-index: 1;
    position:absolute;
}

/************************************************/




a.print
{
    height: 25px;
    width: 25px;
    background-image: url(/content/images/printer24.png);
    display: inline-block;
}
a.print:hover 
{
    background-image: url(/content/images/printer24h.png);
}

div.view32 
{
    height: 33px;
    width: 33px;
    background-image: url(/content/images/viewer32.png);
}

div.view32:hover 
{
    background-image: url(/content/images/viewer32h.png);
}


/* Search results */
.result-data ul 
{
    list-style: decimal;
    list-style-position: outside;
    font-family: Arial;
    padding: 0;
    margin: 0;
}
.result-data li 
{
    margin: 0px 0px 0.3em 2.5em;
}
.result-data li>a 
{
    font-family: Helvetica, Arial;
}


#map-window,#property-window 
{
    width: 480px;
    float: right;
}

#property-window 
{
    clear: right;
}

#map-window .tab_container 
{
    margin-bottom: 0;
}
#search-window 
{
    width: calc(100% - 480px);
    float: left;
}
#search-window .tab_container 
{
    margin-right: 0;
}

#map-window 
{
    position: relative;
    transition:height,width 0.6s ease;
}

#map-window .Sitemap
{
    transition:height 0.4s ease;
}

#map-window .prover-map canvas:hover
{
    cursor: all-scroll;
}

#map-window-resize
{
    z-index: 4;
    left: 4px;
    bottom: 4px;
    position: absolute;
}

#search-spacer 
{
    width: 0px;
    height: 0px;
}

#search-results div.remove 
{
    display: none;
}
div#property-information div.add
{
    display: none;
}

div.list-item div.header-control 
{
    position: absolute;
    top: 2px;
    right: 5px;
    left: 0px;
    opacity: 0;
    z-index: 1;
    
}
html.no-opacity div.list-item div.header-control  
{
    visibility: hidden;
}

div.list-item:hover div.header-control 
{
    opacity: 1;
}
html.no-opacity div.list-item:hover div.header-control 
{
    visibility: visible;
}

a.command
{
    display: block;
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
    padding-right: 5px;
    background-repeat: no-repeat;
    background-position: 2px center;
    white-space: nowrap;
    font-family: arial;
    font-size: 14px;
}

a.command.remove
{
    background-image: url(/content/images/map/minus-16.png);
}
a.command.add
{
    background-image: url(/content/images/map/plus-16.png);
}

a.property-button 
{
    display: block;
    line-height: 15px;
    height: 15px;
    color: Blue;
    padding-left: 16px;
    background-repeat: no-repeat;
    background-position: 0 center;
}
a.property-button:hover 
{
    text-decoration: underline;
}

a.property-button 
{
    margin-bottom: 2px;
}
a.property-button:last 
{
    margin-bottom: 0;
}

a.property-button.remove 
{
    background-image: url(/content/images/map/minus-13.png);
}

a.property-button.add 
{
    background-image: url(/content/images/map/plus-13.png);
}

a.property-button.view 
{
    background-image: url(/content/images/map/view-13.png);
}

#property-information a.property-button.add 
{
    display: none;
}

a.command.view
{
    background-image: url(/content/images/map/view16.png);
}

div.edit 
{
    cursor: pointer;
    white-space: pre-wrap;
    padding: 5px;
}
div.edit[contenteditable="true"] 
{
    background-color: white;
    color: Black;
    border: 1px solid black;
    cursor: auto;
    padding: 4px;
}
div.edit[contenteditable="true"]:hover:before 
{
    display: none;
}


div.radio-selection 
{
    margin-bottom: 12px;
}
div.radio-selection label 
{
    margin-left: 4px;
    margin-right: 12px;
    font-weight: normal;
    width: 130px;
    display: inline-block;
}
div.radio-selection input:checked+label 
{
    font-weight: bold;
}

img.area-img 
{
    height: 293px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

a.button.signin 
{
    margin-top: 11px;
}



div.map-report-buttons 
{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 3px;
    text-align: right;
}

div.map-report-buttons a 
{
    z-index: 4;
    margin-top: 4px;
}

div.nz-24 
{
    background-image: url(/content/images/menus/nz-24.png);
}

.toggle
{
    background-color: white;
    padding-left: 22px;
    padding-right: 5px;
    line-height: 22px;
    color: Black;
    background-repeat: no-repeat;
    background-position: 4px 2px;
    background-image:url(/content/images/ui/cbv-16.png)
}

.toggle.checked
{
  background-position-y:-22px;
}

/**/



pre 
{
    font-family: monospace;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
sup 
{
    font-size: 60%;
    position: relative;
    top: -0.5em;
}
h1,h2,h3,h4,h5,h6
{
    font-family: Helvetica, Arial;
    font-weight: bold;
}
b 
{
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
}
div.document>h1 
{
    font-size: 1.7em;
    line-height: 1em;
    margin: 12px;
}

h2 
{
    margin-bottom: 10px;
    font-size:  1.5em;
}
h3
{
    margin-top: 6pt;
    font-size: 1.2em;
    line-height: 1.2;
}
h4 
{
    font-size: 1em;
    margin-top: 12px;
    margin-bottom: 6pt;
}
h5 
{
    font-size: 0.9em;
}
label 
{
    font-size: 13px;
    font-family: Arial;
}

div.article h3 
{
    font-size: 13px;
    color: Black;
    
}
time
{
    font-weight: normal;
    font-family: Arial;
    font-size: 10px;
    margin-bottom: 6px;
    line-height: 10px;
}

h2:first-child,h3:first-child,h4:first-child,h5:first-child,
h1.first,h2.first,h3.first,h4.first,h5.first
{
    margin-top: 0;
}
div+h2 
{
    margin-top: 10px;
}
ul 
{
    list-style-type: disc;
    margin-left: 21px;
    margin-bottom: 8px;
}
ul li 
{
    margin-bottom: 7px;
}
ol 
{
    list-style: decimal;
    margin-left: 14px;
    margin-bottom: 8px;
}
ol li 
{
    
}
ol ol 
{
    list-style: lower-alpha;
}

/*input 
{
    padding: 1px;
    padding-left: 3px;
    padding-right: 3px;
    font-family: Helvetica, Arial;
    vertical-align: middle;
    height: 16px;
    margin: 0;
    margin-top: -1px;
}*/
input[type="checkbox"]
{
    vertical-align:middle;
}

label input[type="checkbox"]
{
    margin:2px 2px 1px 0;
}

input[type=password] 
{
    font-family: Arial;
}

#search-tabs .display-box 
{
    height: 273px;
    overflow: auto;
}
#search-tabs .display-box.sales
{
    display: none;
}
#search-tabs .display-box.for-sale
{
    display: none;
}

div.display-box
{
    position: relative;
    padding: 5px;
}
div.display-box.underneath div.items 
{
    overflow: auto;
    margin-top: 5px;
}
div.display-box.underneath div.has-items, div.display-box.underneath div.no-items 
{
    line-height: 24px;
    height: 24px;
}

/* styles for a big map */
.big-map #map-window{
    width: 100%;    
}

div#page.big-map div#property-information
{
    max-height: 695px;
}


div.image-box 
{
    display: inline-block;
    position: relative;
}
div.image-box>label 
{
    display: block;
    padding: 7px;
    text-align: center;
    font-size: 12px;
}
div.image-box>img 
{
    display: block;
}

#search_text
{
    padding-left:35px;
    padding-right:24px;

    background-image: url("/content/images/search-icon.png");
    background-repeat: no-repeat;
    width: 100%;
    margin-top: 10px;
}
#search-tabs 
{
    min-width: 300px;
}

div#suggest_dropdown 
{
    position: absolute;
    display: none;
}

div.tab_container
{
    margin: 7px;
}

@media (min-height: 800px) 
{
    div.tab_container 
    {
        margin: 10px;
    }
}
@media (max-height: 617px) 
{
    div#header 
    {
        display: none;
    }
}


/* sidebar is on the help pages*/
#sidebar
{
    width: 300px;
    float: right;
}

@media (max-width: 640px) 
{
    #sidebar
    {
        display: none;
    }

}




@media (max-width: 1380px) {
    #page {
        width: 1210px;
    }
}
@media (max-width: 1210px) {

    #page
    {
       width:100%;
    }

    .narrowhide, .aerialthumbnail
    {display:none}

    .aerialthumbnailcontainer
    {
    width: 0px; 
    height: 50px; 
    }

}








.hidden 
{
    display: none;
}

a.play-button:after 
{
    content: url(/content/images/features/play-off.png);
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -16px;
    margin-top: -16px;
}
a.play-button:hover:after 
{
    content: url(/content/images/features/play-on.png);
}

a.dropdown-menu 
{
    padding: 0 5px 0 5px;
    border: 1px solid #abd;
    margin: -1px 0;
    margin: -1px 13px 2px 0;
    position: relative;
    display: inline-block;
    background-color: White;
    color: Black;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;

    font-family: Helvetica, Arial;
    font-size: 13px;
    line-height: 20px;
}
a.dropdown-menu:after 
{
    position: absolute;
    content: '▼';
    display: block;
    width: 17px;
    right: -17px;
    top: -1px;
    bottom: -1px;
    border: 1px solid #abd;
    color: #abd;
    text-align: center;
    font-size: 11px;
    font-family: Arial;
    background-color: White;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

a.dropdown-menu:hover,
a.dropdown-menu.active
{
    border-color: #4DA0E6;
    text-decoration: none;
    background: linear-gradient(to bottom, #fff 20%,#eee 100%);
}
a.dropdown-menu.active,
a.dropdown-menu.active:after 
{
    z-index: 10;
}

a.dropdown-menu:hover:after,
a.dropdown-menu.active:after
{
    border-color: #4DA0E6;
    color: #4DA0E6;
    background-color: #E7F3FD;
    background: linear-gradient(to bottom, #fff 20%, #E7F3Fd 100%);
}

a.dropdown-menu.active 
{
    border-bottom-left-radius: 0;
}
a.dropdown-menu.active:after
{
    border-bottom-right-radius: 0;
}

a.dropdown-menu.disabled,
a.dropdown-menu.disabled:hover
{
    background: #eee;
    border-color: #abd;
    cursor: default;
}
a.dropdown-menu.disabled:after
{
    background: #eee;
    border-color: #abd;
    color: #abd;
}

a.checkbox 
{
    display: inline-block;
}

.checkbox
{
    position: relative;
    background-color: white;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 20px;
    border: 1px solid #abd;
    border-radius: 4px;
    color: Black;
    
}

label.checkbox {
    float: left;
    margin-right: 3px;
    margin-bottom: 3px;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}

a.checkbox {
    font-family: Arial, Helvetica;
    font-size: 13px;

}

a.checkbox.checked{

    color:white;
    background-color: #3D80B7;
    background: linear-gradient(to bottom, #4da0e6 0%,#3d80b7 100%);

}
a.checkbox:hover
{
    text-decoration: none;
}

label.radio-button input {
    position: absolute;
    left: -999px;
}

a.button.tabbed 
{
    float: right;
}

.checkbox:hover
{
    border: 1px solid #4DA0E6;
    text-decoration: none;
    background-position: 3px -47px;
}
.checkbox.checked 
{
    background-position: 3px -23px;
}
.checkbox.checked:hover
{
    background-position: 3px -71px;
}

.container 
{
    width: 150px;
    position: relative;
}
.container .checkbox 
{
    width: 120px;
    margin-bottom: -1px;
    cursor: pointer;
}
.container .checkbox:hover 
{
    z-index: 1;
}
.container .checkbox.moving 
{
    z-index: 2;
}


.checklist label {
    display: inline-block;
    line-height: 16px;
    width: 195px;

}

    



div.inline-block {
    display: inline-block;
}

div.landing-feature ul 
{
    list-style: none;
    padding: 0;
    margin: 0;
}


div.landing-feature ul li 
{
    font-size: 18px;
    
    font-family: Helvetica, Arial;
    color: Black;
    
    margin: 0;
    margin-top: 32px;
}

html.textshadow #landing-doc h1 
{
    color: White;
    text-shadow: 1px 1px 3px #77AAFF, 1px 1px 4px #004488, 1px 1px 3px #77CCFF, 0 0 1px #048;
}

div.section 
{
    position: absolute; 
    top: 0; bottom: 0; left: 0; right: 0;
}

.warning 
{
    color: Red;
}

.sign-in-form input,
.sign-in-form p 
{
    width: 278px;
}


dt 
{
    font-weight: bold;
    margin-top: 1em;
}

dd 
{
}

.image-list .property-image
{
    width: 80px;
    float: left;
    margin: 5px;
    overflow: hidden;
    cursor: pointer;
}

.image-list .property-image img
{
    display: block;
}

#property-image-selection .property-image.selected
{
    background-color: rgba(0,255,0,0.3);
    box-shadow: 0 0 5px green;
}

.mono 
{
    font-family: Consolas, Monospace;
}


#property-window h1 
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: Black;
}


.fan .header 
{
    position: relative;
    cursor: pointer;
    
}
.fan .header:hover
{
    background-color: #BDF;
}

.fan .header:before
{
    top: 0;
    left: 0;
    content: "► ";
    font-size: 12px;
}
.fan .header.expanded:before
{
    content: "▼ ";   
}

.fan .header+.list
{
    display: none;
}

@media print 
{
    .header
    {
        display: none;
    }
    .header.expanded 
    {
        display: block;
    }
    .fan .header.expanded:before 
    {
        content: "";
    }
}


.fan .frame 
{
    padding: 3px;
    margin-top: 3px;
    border: 1px solid #abd;
    background-color: White;
    border-radius: 2px;
}
.fan .frame+.frame
{   
    margin-top: 9px;
}
    
.property-detail p,
.property-detail div 
{
    font-size: 12px;
}

.property-detail h1 
{
    font-size: 13pt;
    margin: 6pt 0 6pt;
}

.property-detail h2 
{
    font-size: 11pt;
    margin: 12pt 0 6pt 0;
}

.property-detail .fan .frame>h2+div 
{
    margin-top: 6pt;
}


.fan .frame>h1
{
    margin:0px;
}

#search-window .logo 
{

    display:block;
    position:relative;
    margin:auto;
    padding-top:26px;
    width: 271px;
    height: 126px;
    opacity:0.7;
}

/* Lists in tables, or anywhere space is at a premium */
.compactlist, .compactlist ul, .compactlist li {
    list-style-type: disc;
    margin: 0;
    padding: 0;
}


/* override the form-control border colors */
.form-control
{
border-color:#abd;
}


/* override the collapsable colors by using either (using .displaybox makes it more specific,this file is declared after responsive-grid.css. either will work)*/
.display-box .collapsible 
{
    border: 1px solid #abd;
}

.display-box .collapsible .collapsible-header 
{
    background-color: #8CB6D8;
}

.display-box .collapsible .collapsible-content 
{
   background-color: rgba(236, 243, 250, 0.25);
   /* background: linear-gradient(to bottom, #226699, #3D80B7 3%, #8CB6D8 12%);*/
    padding: 5px;
}

.display-box .collapsible .collapsible-label .expander 
{

}


.dialog-buttons {
    padding-top: 15px;
    text-align: right;
}

    .dialog-buttons .button {
        margin-left: 5px;
    }


/**********************************************************************
***                
***********************************************************************/
.lightbox-content div.item {
    margin-top: 6px;
    height: 32px;
    border: 1px solid #CCC;
    background-color: #FFF;
    border-radius: 3px;
    padding: 3px;
}

.lightbox-content div.item.HardCodedSection.hidden,
.lightbox-content div.item.CustomPage.hidden {
    color: #999;
    display: block;
}





/**********************************************************************
***                
***********************************************************************/
.lightbox-content .report-layout{
    border: 1px solid #AAA;
    border-radius: 3px;
    padding: 8px;
    background-color: #EEE;
    width: 250px;
    height: 446px;
    overflow: auto;
}

.lightbox-content div.item div.name {
    font-weight: bold;
}

.lightbox-content div.item > div.arrow {
    float: right;
    cursor: pointer;
}

.lightbox-content div.item > div {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.lightbox-content div.item.PdfDocument > div.name {
    color: #080;
}

.lightbox-content table.list {
    border: 1px solid #AAA;
    border-collapse: collapse;
}
    .lightbox-content table.list th {
        background-color: #EEE;
        padding: 2px 6px 2px 6px;
        border: 1px solid #AAA;
    }

    .lightbox-content table.list td {
        border: 1px solid #AAA;
        padding: 0 8px 0 8px;
    }

    .lightbox-content table.list .insert {
        color: white;
        border: 1px solid #26502F;
        border-radius: 3px;
        display: block;
        margin: 3px;
        text-align: center;
        text-decoration: none;
        background-color: #338844;
       
    }
        .lightbox-content table.list .insert:hover {
            background-color: #10C820;
            background: linear-gradient(to bottom, #10C820 0%,#108020 100%);
        }

    .lightbox-content table.list .delete {
        color: white;
        border: 1px solid #FF4020;
        border-radius: 3px;
        display: block;
        margin: 3px;
        text-align: center;
        text-decoration: none;
        background: #FF4020;
    }
        .lightbox-content table.list .delete:hover {
        background-color: #E00000;
        background: linear-gradient(to bottom, #FF4020 0%,#F02010 100%);
        }






/**********************************************************************
***                
***********************************************************************/

.edited label {
    font-weight: bold;
}

/* Selects any invalid <input> */
input:invalid 
{
  background-color:pink;
}

.filters :disabled {
    color: #979BA0;
    background-color: #F9FBFD;
    ;
}


/* squish things up on really small screens */
@media (max-width: 995px)  
{
    .container-2col .left-data
    {
        width:145px;
    }
}





